import { Component, OnInit } from '@angular/core';
import { IonButton, IonButtons, IonContent, IonHeader, IonTitle, IonToolbar, ModalController } from '@ionic/angular/standalone';

@Component({
  selector: 'app-customer-service',
  templateUrl: './customer-service.component.html',
  styleUrls: ['./customer-service.component.scss'],
  standalone: true,
  imports: [IonHeader,IonToolbar,IonTitle,IonButtons,IonButton,
    IonContent
  ],
})
export class CustomerServiceComponent  implements OnInit {

  constructor(private modalCtrl: ModalController) { }

  ngOnInit() {}
  closeModal() {
    this.modalCtrl.dismiss(); // 关闭模态框
  }

}
